/*ScianVisSticks.h
  October 7, 1992
  Eric Pepke
  Stick visualization object in SciAn*/

extern ObjPtr visSticks;

#ifdef PROTO
void InitSticks(void);
void KillSticks(void);
#else
void InitSticks();
void KillSticks();
#endif
